<style>
    .systemOverviewGauge {
        padding-right: 7px;
        padding-left: 7px;
        /*padding-bottom: 25px;*/
        float: left;
    }
</style>

<?php

$htmlOptioins = array();
foreach ($config as $key => $value) {
    $htmlOptioins["data-".$key] = $value;
}
$htmlOptioins["data-update-url"] = url("systemOverview/default/getGaugeData");
$htmlOptioins["id"] = $name . "GaugeContainer";

echo CHtml::openTag("div", array("class"=>"systemOverviewGauge"));
echo CHtml::tag("span", $htmlOptioins);
echo CHtml::closeTag("div");